body {
    background-image: url("../images/about.jpg");
    background-size: cover;
    background-position: fixed;
    background-repeat: no-repeat;
    background-attachment: fixed;
    font-family: 'Times New Roman' !important;
    color: white !important;
    font-weight: bold !important;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: bold;
}

.header {
    color: #6b5a5a;
    font-size: 50px;
    font-weight: bold;
}

.nav-item a {
    border-bottom: 2px solid #7f7f7f;
    color: #927b7b;
    font-weight: bold;
}

.activ-btn {
    background-color: #b28795;
    color: #624747 !important;
}

.light-pink-text {
    color: #b28795;
}

.blue-text {
    color: #0053df;
}

.dark-pink-text {
    color: #965369;
}

.black-background-text {
    background-color: #000;
}

.text-1em {
    font-size: 1em !important;
}

.text-1_1em {
    font-size: 1.1em !important;
}

.text-1_2em {
    font-size: 1.2em !important;
}

.text-1_3em {
    font-size: 1.3em !important;
}

.text-1_4em {
    font-size: 1.4em !important;
}

.text-1_5em {
    font-size: 1.5em !important;
}

.text-1_6em {
    font-size: 1.6em !important;
}

.text-1_7em {
    font-size: 1.7em !important;
}

.text-1_7em {
    font-size: 1.7em !important;
}

.text-1_8em {
    font-size: 1.8em !important;
}

.text-1_9em {
    font-size: 1.9em !important;
}

.text-2em {
    font-size: 2em !important;
}

.m6 {
    margin: 6em;
}

.mt-6 {
    margin-top: 6em;
}

.mb-6 {
    margin-bottom: 6em;
}

.mr-6 {
    margin-right: 6em;
}

.ml-6 {
    margin-left: 6em;
}

.m7 {
    margin: 7em;
}

.mt-7 {
    margin-top: 7em;
}

.mb-7 {
    margin-bottom: 7em;
}

.mr-7 {
    margin-right: 7em;
}

.ml-7 {
    margin-left: 7em;
}
